# Generated by Django 3.2.6 on 2021-09-17 12:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0011_merge_20210916_0915'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ordermodel',
            name='client_validity',
        ),
        migrations.AddField(
            model_name='ordermodel',
            name='exp_month',
            field=models.CharField(blank=True, max_length=2, null=True, verbose_name='Client validity month'),
        ),
        migrations.AddField(
            model_name='ordermodel',
            name='exp_year',
            field=models.CharField(blank=True, max_length=2, null=True, verbose_name='Client validity year'),
        ),
    ]
